org.apache.fop.render.gradient

## Interface Function.SubFunctionRenderer

- Enclosing class:
    Function

      public static interface Function.SubFunctionRenderer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `outputFunction(StringBuilder out, int functionIndex)`

- - ### Method Detail

    - #### outputFunction

          void outputFunction(StringBuilder out,
                              int functionIndex)

Copyright © 2023 Apache Software Foundation. All rights reserved.